Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 21:18:29 +0000

Chat transcript

	Harry Sun, 07/03/22 02:42:22 am Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 02:42:22 am
		hi
		we looking /22 verzion ipv4 and server its possible ?
	Harry 02:42:50 am
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 02:43:02 am
		dedicated
		residential ipv4 block need
	Harry 02:43:38 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 02:44:32 am
		yes do you have residential block ?
	Harry 02:44:43 am
		Yes
		May I know your full name, email and phone number(along with the country code)?
	Visitor 02:45:42 am
		mani
		[email-masked]
		you can contact through email
	Harry 02:47:29 am
		Sure
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 02:47:42 am
		no thanks
	Harry 02:47:52 am
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 02:47:54 am
		we waiting your response bye
	System 02:47:57 am
		Harry archived the chat

	5m 35s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com